<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu" style="color: white;"></ion-menu-button>
    </ion-buttons>
    <ion-label style="font-family: 'Times New Roman'; color: white;">ESCBApp</ion-label>
  </ion-toolbar>
</ion-header>

<ion-content>



<div>
  <center>
  <ion-card>
    <ion-card-content>
      <center><ion-icon name="help-circle" style="color: green;" size="large"></ion-icon></center>
          <ion-card-header>
               Your Expenses Report 
          </ion-card-header>
          <br>
    </ion-card-content>
  </ion-card>
  

  <ion-card>
    <ion-card-content>
      <ion-card-content>
      <ion-item>
       
          <ion-icon name="cash" style="color: green;"></ion-icon>
          <ion-label>Your Total Expenses for:</ion-label><br>
        
      </ion-item>
    </ion-card-content>

      <ion-item>
        <ion-icon name="document" style="color: green;"></ion-icon>
        <ion-label>Bills:</ion-label><br>
        <ion-label>{{billE}}</ion-label><br>
      </ion-item>
        
      <ion-item>
        <ion-icon name="home" style="color: green;"></ion-icon>
        <ion-label>Home Expenses:</ion-label><br>
        <ion-label>{{homeE}}</ion-label><br>
      </ion-item>

      <ion-item>
        <ion-icon name="book" style="color: green;"></ion-icon>
        <ion-label>Tuition:</ion-label><br>
        <ion-label>{{tuitionE}}</ion-label><br>
      </ion-item>

      <ion-item>
        <ion-icon name="bag-handle" style="color: green;"></ion-icon>
        <ion-label>Personal Expenses:</ion-label><br>
        <ion-label>{{personalE}}</ion-label><br>
      </ion-item>

      <ion-item>
        <center><ion-button  color="success" (click)="reset()">Reset</ion-button></center>
      </ion-item>
    </ion-card-content>
  </ion-card>
</center>
</div>
</ion-content>
